$newline never

$# SPDX-FileCopyrightText: 2022 Sarah Vaupel <vaupel.sarah@campus.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<dd>
  Course administrators are able to distribute additional course type material #
  (e.g. slides or program examples) to the participants directly using Uni2work.
